
from __future__ import absolute_import
from __future__ import division

import logging
import os
import sys


def panic(msg):
    logging.error("Panic: %s", msg, exc_info=True)
    os.killpg(0, 9)
    sys.exit(-3)
